<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_title_bosslieren_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1650},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1500},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1350},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1200},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1050},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,900},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,750},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,600},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,450},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,300},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,150},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_bosslieren_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{418,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{418,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_bosslieren0.pvr.ccz</string>
            <key>size</key>
            <string>{418,1800}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7869e61a7cda4f98cbd3a1844a6e8de6:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_bosslieren0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
